# Windows support

Libvirt can be compiled on Windows using the free MinGW compiler. You can also cross-compile to a Windows target from a Fedora machine using the packages available from the Fedora MinGW project (which includes a working libvirt specfile).

Libvirt can only be built as a client on Windows allowing remote access to systems libvirt servers. Configure libvirt like this:

    ./configure \
      --without-sasl \
      --without-avahi \
      --without-polkit \
      --without-python \
      --without-xen \
      --without-qemu \
      --without-lxc \
      --without-openvz \
      --without-libvirtd

We intend to supply Windows binaries on this page later, but at the moment you have to compile from source.